<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title> | Azaé</title>
        <meta name="description" content="" />
        <meta name="keywords" content="" />
        <link rel="stylesheet" href="css/main.css">
        <link rel="stylesheet" href='css/style.css' media="all" onload="this.media='all'; this.onload=null;" />
    </head>
    <body>
        <header>
            <script>
                document.addEventListener('DOMContentLoaded', () => {

                    // Get all "navbar-burger" elements
                    const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0);

                    // Add a click event on each of them
                    $navbarBurgers.forEach( el => {
                        el.addEventListener('click', () => {

                            // Get the target from the "data-target" attribute
                            const target = el.dataset.target;
                            const $target = document.getElementById(target);

                            // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
                            el.classList.toggle('is-active');
                            $target.classList.toggle('is-active');

                        });
                    });

                });
            </script>
        <nav class="navbar">
            <div class="navbar-brand">
                <a href="/azae/" class="navbar-item is-large" id="home">
                    <img src="assets/azae-logo-test.svg" width="52" height="28" alt="Azae">
                </a>
                <a role="button" class="navbar-burger" data-target="navMenu" aria-label="menu" aria-expanded="false">
                    <span aria-hidden="true"></span>
                    <span aria-hidden="true"></span>
                    <span aria-hidden="true"></span>
                </a>
            </div>
            <div class="navbar-menu" id="navMenu">
                <div class="navbar-start">
                    <a class="navbar-item  is-active is-large" href="formations/">
                        Formation
                    </a>
                    <!--
                    <a class="navbar-item  is-active is-large" href="../expertises/">
                        Expertises
                    </a>
                    -->
                    <a class="navbar-item  is-active is-large" href="blog/">
                        Blog
                    </a>
                    <!--
                    <a class="navbar-item  is-active is-large" href="../resources/">
                        Resources
                    </a>

                    <a class="navbar-item  is-active is-large" href="../about/">
                        À Propos
                    </a>

                    <a class="navbar-item  is-active is-large" href="../contact/">
                        Contact
                    </a>
                    -->
                </div>
            <!-- <div class="navbar-end">
                    <a class="navbar-item  is-active is-large" href="/index.xml">
                        RSS
                    </a>
                </div>-->
            </div>
        </nav>
    </header>
    <main>
        <div id="frontpage">
            <section class="hero is-medium has-background-info-light">
                <div class="hero-body columns is-vcentered">
                    <div class="column is-1"></div>
                    <div class="column is-4">
                        <figure class="image">
                            <img src="assets/azae-logo-titre.svg">
                        </figure>
                    </div>
                    <div class="column is-1"></div>
                    <div class="column">
                        <p class="title right">
                            Travailler avec <b>Azaé</b>,<br> c'est travailler avec un<br> <b>système engagé et vivant</b>.<br><br/>
                        </p>
                        <p class="subtitle">
                            <div class="content">
                                Azaé est un collectif d'expert·e·s de l’intelligence collective, de l’agilité et de la qualité logiciel. Nous offrons conseil, formation, coaching et facilitation à la fois aux grandes entreprises privées, aux collectivités territoriales et aux associations.<br><br>
                            </div>
                        </p>
                        <button class="button is-info">
                            Contactez-nous pour en savoir plus
                        </button>
                    </div>
                    <div class="column is-1"></div>
                </div>
            </section>

            <section class="hero">
                <div class="hero-body columns is-vcentered">
                    <div class="column is-1"></div>
                    <div class="column is-4">
                        <p class="title">
                            PRÉSENTATION<br>
                        </p>
                        <p class="subtitle">
                            Notre passion
                        </p>
                        <p class="content">
                            Respecter nos valeurs c’est avant tout agir avec la conscience d’une action sociétale responsable. Nous nous sommes spécialisé.e.s dans l’accompagnement de collectifs divers allant de la grande entreprise privée aux collectivités territoriales, en passant par l’associatif. C’est avec la conviction que nous devons incarner nos percepts que nous choisissons l’aventure qu’est Azaé.<br>
                            Une entreprise saine : nous avons fait d’Azaé une entreprise assurant les revenus de ses membres pour leur permettre de vivre de leurs activités.<br>
                            Une entreprise humaine : c’est à travers un modèle favorisant la coopération que nous souhaitons assurer la pérennité de notre collectif.<br>
                            Une entreprise expérimentale : c’est en faisant ensemble que nous apprenons à faire et à être ensemble. Horizontalité, intelligence collective et agilité sont au centre de nos pratiques.<br>
                            Une entreprise politique : engagés dans le changement sociale, Azaé œuvre ouvertement pour l’inclusion et l’action concrète contre les systèmes de discrimination et les croyances méritocratiques.
                        </p>
                    </div>
                    <div class="column is-1"></div>
                    <div class="column is-4">
                        <figure class="image">
                            <img src="assets/placeholder.png">
                        </figure>
                    </div>
                    <div class="column is-1"></div>
                </div>

                <div class="hero-body columns is-vcentered">
                    <div class="column is-1"></div>
                    <div class="column is-4">
                            <figure class="image">
                                <img src="assets/placeholder.png">
                            </figure>
                    </div>
                    <div class="column is-1"></div>
                    <div class="column is-4">
                        <p class="subtitle">
                            Nos Valeurs
                        </p>
                        <p class="content">
                            Être une organisation saine et humaine<br>
                            Cultiver la culture de l'excellence<br>
                            Avoir du fun et travailler ensemble<br>
                            Développer des organisations saines et humaines<br><br>
                            Respecter nos valeurs c'est avant tout agir avec la conscience d’une action sociétale responsable. Pour nous, produire de la valeur c'est respecter nos engagements dans le logiciel libre tout en assurant nos revenus.
                        </p>
                    </div>
                    <div class="column is-1"></div>
                </div>
            </section>


            <section class="hero is-small is-primary">
                <div class="hero-body columns is-centered has-text-centered">
                    <div class="column">
                        <div class="title">
                            FORMATION | COACHING | ACCOMPAGNEMENT | FACILITATION | DÉVELOPPEMENT
                        </div>
                    </div>
                </div>
            </section>

            <section class="hero">
                <div class="hero-body columns is-centered has-text-centered">
                    <div class="column">
                        <div class="title">
                            NOS SERVICES
                        </div>
                        <div class="subtitle">
                            Nos expertises pour vos organisations
                        </div>  
                    </div>
                </div>
                    <div class="hero-body is-centered columns">
                        <div class="column is-2 service">
                            <div class="imgservicecontainer columns is-centered">
                                <div class="barre"></div>
                                <div class="column has-text-centered">
                                    <figure class="image is-inline-block">
                                        <img src="assets/agilite-pic.png">
                                    </figure>
                                </div>
                            </div>
                            <div class="title">
                                Agilité
                            </div>
                            <div class="content">
                                Coaching agile<br>
                                Scrum master<br>
                                Formation
                            </div>
                        </div>
                        <div class="column is-2 service">
                            <div class="imgservicecontainer columns">
                                <div class="barre"></div>
                                <div class="column has-text-centered">
                                    <figure class="image is-inline-block">
                                        <img src="assets/intelligenceco-pic.png">
                                    </figure>
                                </div>
                            </div>
                            <div class="title">
                                Intelligence<br>
                                Collective
                            </div>
                            <div class="content">
                                Coaching<br>
                                Formation<br>
                                Gestion de conflit<br>
                                Facilitation
                            </div>
                        </div>
                        <div class="column is-2 service">
                            <div class="imgservicecontainer columns">
                                <div class="barre"></div>
                                <div class="column has-text-centered">
                                    <figure class="image is-inline-block">
                                        <img src="assets/management-pic.png">
                                    </figure>
                                </div>
                            </div>

                            <div class="title">
                                Management
                            </div>
                            <div class="content">
                                Coaching professionnel<br>
                                Formation
                            </div>
                        </div>
                        <div class="column is-2 service">
                            <div class="imgservicecontainer columns">
                                <div class="barre"></div>
                                <div class="column has-text-centered">
                                    <figure class="image is-inline-block">
                                        <img src="assets/qualitelog-pic.png">
                                    </figure>
                                </div>
                            </div>

                            <div class="title">
                                Qualité<br>
                                Logiciel
                            </div>
                            <div class="content">
                                Coaching craft<br>
                                Formation<br>
                                BBL
                            </div>
                        </div>
                    </div>
            </section>

            <section class="hero is-medium has-background-info-light">
                <div class="hero-body columns is-vcentered">
                    <div class="column is-1"></div>
                    <div class="column is-4">
                        <p class="title">
                            NOS FORMATIONS<br>
                        </p>
                        <p class="subtitle">
                            Sur 2023, XX personnes formées,
                            un rapport engagement, présence de XX%
                            et un taux de satisfaction de XX%.
                        </p>
                        <p class="content">
                            Aenean in sagittis orci. Praesent tincidunt nisi non mollis semper. Nam vel sodales ex. Morbi efficitur eros sit amet pulvinar egestas. Praesent ac volutpat lorem. Donec eleifend bibendum ullamcorper. Nunc egestas, leo ut viverra aliquam, quam arcu eleifend nisi, vel pharetra elit orci sed turpis. Etiam ullamcorper vulputate purus eu sodales. Quisque tincidunt, odio ut ullamcorper hendrerit, nibh lacus feugiat felis, ut feugiat nisi ligula at erat. Integer hendrerit dapibus lacus vitae iaculis. In at rutrum odio. Vivamus finibus sagittis leo sed placerat.
                        </p>
                        <button class="button is-info">
                            Découvrir nos formations
                        </button>
                    </div>
                    <div class="column is-1"></div>
                    <div class="column is-4">
                        <figure class="image">
                            <img src="assets/placeholder.png">
                        </figure>
                    </div>
                    <div class="column is-1"></div>
                </div>
            </section>

            <section class="hero">
                <div class="hero-body columns is-centered has-text-centered">
                    <div class="column">
                        <div class="title">
                            UNE TEAM DE PASSIONNÉS
                        </div>
                        <div class="subtitle">
                            Vivamus finibus sagittis leo sed placerat
                        </div>  
                    </div>
                </div>
                <div class="hero-body is-centered columns">
                    <div class="column is-3 member">
                        <figure class="image">
                            <img src="assets/oliv.jpg">
                        </figure>
                        <div class="name">
                        <p>Olivier ALBIEZ</p>
                        </div>
                        <div class="hashtag">
                            #ArtisanDuLogiciel
                        </div>
                    </div>
                    <div class="column is-3 member">
                        <figure class="image">
                            <img src="assets/juli.jpg">
                        </figure>
                        <div class="name">
                            <p>Julie QUILLE</p>
                        </div>
                        <div class="hashtag">
                            #CommunicationNonViolente
                        </div>
                    </div>
                    <div class="column is-3 member">
                        <figure class="image">
                            <img src="assets/thib.jpg">
                        </figure>
                        <div class="name">
                            <p>Thibaut SOME</p>
                        </div>
                        <div class="hashtag">
                            #SCRUMMaster
                        </div>
                    </div>
                </div>
                <div class="column has-text-centered">
                    <button class="button is-info">
                        Contactez-nous pour en savoir plus
                    </button>
                </div>
            </section>


        </div>
        
    </main>
    <footer class="footer has-background-primary-dark">
        <div class="columns is-centered is-vcentered .is-variable is-8">
            <div class="column is-2">
                <figure class="image">
                    <img src="assets/azae-logo-monochrome-noir.svg">
                </figure>
            </div>
            <div class="column is-2">
                <div class="contact is-vcentered columns">
                    <div class="column is-4">
                        <img src="assets/address_footer.svg">
                    </div>
                    <div class="column">
                        <p>
                            18 Rue Montmartre<br>
                            75001 Paris
                        </p>
                    </div>
                </div>
                <div class="contact is-vcentered columns">
                    <div class="column is-4">
                    <img src="assets/phone_footer.svg">
                </div>
                    <div class="column">
                    <p>+33 6 62 76 78 12</p>
                </div>
                </div>
                <div class="contact is-vcentered columns">
                    <div class="column is-4">
                    <img src="assets/mail_footer.svg">
                </div>
                    <div class="column">
                    <p>
                        contact@azae.com
                    </p>
                </div>
                </div>
            </div>
            <div class="column is-5">
                <div class="subtitle">
                    Entreprise Saine et Humaine
                </div>
                <div class="content">
                    Azaé est une SARL au capital de 600€ enregistrée au registre du commerce et des sociétés de Lille Métropole sous le numéro : 531 735 108.<br>
                    SIRET : XXXXXXXXXXXXXXXXX<br>                              
                    Code NAF/APE : 6202A<br>
                    Organisme de formation : XXXXXXXXXXXXXXXXX<br>
                    © 2011-2019, Azaé
                </div>
            </div>
            <div class="column is-2">
                <figure class="image">
                    <img src="assets/quialiopic.png">
                </figure>
                <p style="font-size:.7rem">
                    La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes : Actions de formation
                </p>
            </div>
        </div>
    </footer>
</body>

</html>

